Bug 1405690 - Tracker for golang-github-mattn-go-runewidth
Summary: Tracker for golang-github-mattn-go-runewidth
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-mattn-go-runewidth
Version: 26
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-17 12:50 UTC by Jan Chaloupka
Modified: 2018-05-11 01:48 UTC (History)
1 user (show)

Fixed In Version: golang-github-mattn-go-runewidth-0-0.3.gitd6bea18.fc24 golang-github-mattn-go-runewidth-0-0.3.gitd6bea18.fc25 golang-github-mattn-go-runewidth-0-0.3.gitd6bea18.el6 golang-github-mattn-go-runewidth-0-0.5.git737072b.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-11 01:48:51 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2016-12-17 12:50:45 UTC
Tracker for async updates of golang-github-mattn-go-runewidth for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2016-12-17 13:09:23 UTC
golang-github-mattn-go-runewidth-0-0.3.gitd6bea18.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0f1e604e1f

Comment 2 Fedora Update System 2016-12-17 13:09:34 UTC
golang-github-mattn-go-runewidth-0-0.3.gitd6bea18.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b9678903cc

Comment 3 Fedora Update System 2016-12-17 13:09:46 UTC
golang-github-mattn-go-runewidth-0-0.3.gitd6bea18.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b33216da14

Comment 4 Fedora Update System 2016-12-17 13:09:59 UTC
golang-github-mattn-go-runewidth-0-0.3.gitd6bea18.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-084b26cdc8

Comment 5 Fedora Update System 2016-12-19 01:52:05 UTC
golang-github-mattn-go-runewidth-0-0.3.gitd6bea18.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b9678903cc

Comment 6 Fedora Update System 2016-12-19 02:31:29 UTC
golang-github-mattn-go-runewidth-0-0.3.gitd6bea18.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b33216da14

Comment 7 Fedora Update System 2016-12-19 19:18:40 UTC
golang-github-mattn-go-runewidth-0-0.3.gitd6bea18.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0f1e604e1f

Comment 8 Fedora Update System 2016-12-20 00:58:27 UTC
golang-github-mattn-go-runewidth-0-0.3.gitd6bea18.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-084b26cdc8

Comment 9 Fedora End Of Life 2017-02-28 10:48:48 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 10 Fedora Update System 2017-03-08 13:23:44 UTC
golang-github-mattn-go-runewidth-0-0.3.gitd6bea18.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-03-08 13:52:36 UTC
golang-github-mattn-go-runewidth-0-0.3.gitd6bea18.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-03-08 15:49:38 UTC
golang-github-mattn-go-runewidth-0-0.3.gitd6bea18.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-03-14 12:44:47 UTC
golang-github-mattn-go-runewidth-0-0.5.git737072b.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-74739cc563

Comment 14 Fedora Update System 2017-03-14 12:45:09 UTC
golang-github-mattn-go-runewidth-0-0.5.git737072b.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f229442d46

Comment 15 Fedora Update System 2017-03-14 12:45:44 UTC
golang-github-mattn-go-runewidth-0-0.5.git737072b.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4573c7d32e

Comment 16 Fedora Update System 2017-03-14 12:46:02 UTC
golang-github-mattn-go-runewidth-0-0.5.git737072b.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e1549b3b7d

Comment 17 Fedora Update System 2017-03-14 12:46:35 UTC
golang-github-mattn-go-runewidth-0-0.5.git737072b.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-99a6ba34f4

Comment 18 Fedora Update System 2017-03-15 04:23:37 UTC
golang-github-mattn-go-runewidth-0-0.5.git737072b.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4573c7d32e

Comment 19 Fedora Update System 2017-03-15 18:48:56 UTC
golang-github-mattn-go-runewidth-0-0.5.git737072b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f229442d46

Comment 20 Fedora Update System 2017-03-15 18:50:28 UTC
golang-github-mattn-go-runewidth-0-0.5.git737072b.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e1549b3b7d

Comment 21 Fedora Update System 2017-03-15 19:55:56 UTC
golang-github-mattn-go-runewidth-0-0.5.git737072b.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-99a6ba34f4

Comment 22 Fedora Update System 2017-03-15 19:57:46 UTC
golang-github-mattn-go-runewidth-0-0.5.git737072b.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-74739cc563

Comment 23 Fedora Update System 2017-06-15 02:59:35 UTC
golang-github-mattn-go-runewidth-0-0.5.git737072b.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-09-22 12:28:23 UTC
golang-github-mattn-go-runewidth-0-0.8.git9e777a8.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f53c8ee997

Comment 25 Fedora Update System 2017-09-22 12:28:29 UTC
golang-github-mattn-go-runewidth-0-0.8.git9e777a8.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-da15d3f07a

Comment 26 Fedora Update System 2017-09-22 12:28:34 UTC
golang-github-mattn-go-runewidth-0-0.8.git9e777a8.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3ba9a959c7

Comment 27 Fedora Update System 2017-09-22 17:55:20 UTC
golang-github-mattn-go-runewidth-0-0.8.git9e777a8.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3ba9a959c7

Comment 28 Fedora Update System 2017-09-23 00:28:44 UTC
golang-github-mattn-go-runewidth-0-0.8.git9e777a8.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-da15d3f07a

Comment 29 Fedora Update System 2017-09-23 02:25:36 UTC
golang-github-mattn-go-runewidth-0-0.8.git9e777a8.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f53c8ee997

Comment 30 Fedora Update System 2018-03-09 11:39:23 UTC
golang-github-mattn-go-runewidth-0-0.11.20180309git9e777a8.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a0e2e473dd

Comment 31 Fedora Update System 2018-03-09 11:39:33 UTC
golang-github-mattn-go-runewidth-0-0.11.20180309git9e777a8.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2c9b9d785a

Comment 32 Fedora Update System 2018-03-09 15:39:00 UTC
golang-github-mattn-go-runewidth-0-0.11.20180309git9e777a8.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a0e2e473dd

Comment 33 Fedora Update System 2018-03-09 23:26:37 UTC
golang-github-mattn-go-runewidth-0-0.11.20180309git9e777a8.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2c9b9d785a

Comment 34 Fedora End Of Life 2018-05-03 08:30:41 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 35 Fedora Update System 2018-05-11 01:48:51 UTC
golang-github-mattn-go-runewidth-0-0.11.20180309git9e777a8.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.